import RelatedVehiclesPage from "../RelatedVehicles";

function RelatedVehiclesRecords(props) {
  return (
    <RelatedVehiclesPage
      viewBtn="jgd-entry-stk-vehicle-records-show"
      viewReasonsRefusalBtn="jgd-entry-stk-vehicle-records-show-reasons-refusal"
      isRecords={true}
      {...props}
    />
  );
}

export default RelatedVehiclesRecords;
